@import url('https://fonts.googleapis.com/css2?family=Source+Sans+3:wght@300;400;600;700&display=swap');

:root {
    --font-family-primary: "Source Sans 3", sans-serif;
    --pulse-animation-duration: 600ms;
}

@keyframes pulse {

    0%,
    100% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.1);
    }
}

* {
    box-sizing: border-box;
}

html,
body {
    margin: 0;
    font-family: var(--font-family-primary);
}

img {
    max-width: 100%;
    height: auto;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0;
}

a {
    text-decoration: none;
}

#mocks {
    border-radius: 1rem;
}

.container {
    max-width: 800px;
    margin: 0 auto;
    padding: 0 1rem;
}

.hero {
    padding-bottom: 8rem;
}

.logo-wrap {
    margin-bottom: .4rem;
    padding: 1rem 0;
    text-align: center;
}

.logo-wrap img {
    max-width: 150px;
}

.activision {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
    margin-bottom: 2rem;
    text-align: center;
}

.activision h5 {
    margin: 0;
    font-size: 29.56px;
    line-height: 29.56px;
    font-weight: 400;
    color: rgba(106, 114, 130, 1);
}

#click-icon {
    width: 48px;
}

.hero-title {
    margin-bottom: 2.6rem;
    font-weight: 700;
    font-size: 50px;
    line-height: 49px;
    text-align: center;
}

.hero-title span {
    color: rgba(74, 58, 255, 1);
}

.email-wrap {
    position: relative;
    margin-top: .8rem;
    margin-bottom: 1.6rem;
}

.email-icon {
    position: absolute;
    top: 50%;
    left: 6%;
    transform: translateY(-50%);
    pointer-events: none;
    display: flex;
    align-items: center;
}

.email-input {
    width: 100%;
    padding: 20px 16px 20px 16%;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 2%;
    border: 1px solid rgba(57, 153, 73, 1);
    border-radius: 1000px;
    outline: none;
}

.email-input::placeholder {
    font-weight: 500;
    font-size: 20px;
    line-height: 100%;
    letter-spacing: 2%;
    color: rgba(106, 114, 130, 1);
}

.cta-wrap {
    display: flex;
    flex-direction: column;
    align-items: center;
}

main .cta-wrap {
    margin-bottom: 3rem;
}

.cta-btn {
    width: 88%;
    display: block;
    padding: 18px 50px;
    border: unset;
    border-radius: 1000px;
    color: #fff;
    font-size: 32px;
    line-height: 36px;
    font-weight: 600;
    text-align: center;
    background: rgba(57, 153, 73, 1);
    animation: pulse var(--pulse-animation-duration) ease-in-out infinite;
    will-change: transform;
}

.m-b-20 {
    margin-bottom: 2rem;
}

.cta-btn.disabled {
    background: rgba(219, 219, 219, 1);
    -webkit-tap-highlight-color: transparent;
}

.cta-desc {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 1.4rem;
    margin-bottom: 1.5rem;
    gap: 7px;
    font-size: 20px;
    line-height: 100%;
    color: rgba(106, 114, 130, 1);
}

.cta-desc svg {
    margin-right: 4px;
}

.cta-desc span {
    font-weight: 600;
    color: rgba(57, 153, 73, 1);
}

.separator {
    position: relative;
    top: -2px;
    left: 22px;
    width: 2px;
    height: 40px;
    background-color: rgba(178, 188, 204, 1);
}

.steps-title {
    margin-bottom: 2rem;
    font-weight: 700;
    font-size: 26px;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: center;
}

.steps {
    display: flex;
    flex-direction: column;
    margin-top: 1rem;
    margin-bottom: 3rem;
    padding: 0 7px;
}

.step {
    display: flex;
    gap: 1rem;
}

.step svg {
    margin-bottom: .3rem;
}

.step__count {
    margin: 0 0 .3rem 0;
    font-size: 12.89px;
    line-height: 100%;
    letter-spacing: 18%;
    font-weight: 400;
    text-transform: uppercase;
    color: rgba(106, 114, 130, 1);
}

.step__desc {
    margin: 0;
    position: relative;
    top: 5px;
    font-size: 20px;
    font-weight: 600;
    line-height: 100%;
    color: rgba(81, 87, 96, 1);
}

.play {
    text-align: center;
    margin-bottom: 2rem;
}

.play h2 {
    font-weight: 700;
    font-size: 26px;
    line-height: 40px;
    letter-spacing: 0%;
    text-align: center;
}

.play p {
    margin-bottom: 2rem;
    font-size: 16px;
    line-height: 24px;
    color: rgba(77, 77, 77, 1);
}

.cta-btn-wrap-small {
    margin-bottom: 2rem;
    padding: 0 4rem;
    text-align: center;
}

.cta-btn-wrap-small .cta-btn {
    font-size: 25px;
    white-space: nowrap;
}

.play-cards {
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    gap: 1rem;
    margin-bottom: 2rem;
}

.play-card {
    flex: 1 1 45%;
    padding: 12px;
    border: 1px solid rgba(57, 153, 73, 1);
    border-radius: 12px;
}

.play-card h4 {
    margin-bottom: 0;
    font-weight: 500;
    font-size: 18px;
    line-height: 18.83px;
    letter-spacing: 0.24px;
    text-align: center;
    color: rgba(11, 47, 17, 1);
}

.card {
    margin-bottom: 2rem;
    border-radius: 16px;
    background-color: #ffff;
}

.card__img-wrap {
    border-left: 1px solid rgba(229, 229, 229, 0);
    border-right: 1px solid rgba(229, 229, 229, 0);
}

.card__img-wrap img {
    width: 100%;
    height: 50vw;
    object-fit: cover;
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
}

.card__title {
    margin-bottom: 0;
    padding: .8rem 0;
    font-size: 22px;
    line-height: 100%;
    text-align: center;

}

.card__content {
    padding: 0 20px 1rem 20px;
    border-left: 1px solid rgba(229, 229, 229, 1);
    border-bottom: 1px solid rgba(229, 229, 229, 1);
    border-right: 1px solid rgba(229, 229, 229, 1);
    border-bottom-left-radius: 16px;
    border-bottom-right-radius: 16px;

    font-weight: 400;
    font-size: 15px;
    line-height: 100%;
    letter-spacing: -2%;
    text-align: center;

}

.card__desc {
    margin-top: 0;
    font-size: 15px;
    line-height: 22px;
    opacity: .5;
}

footer {
    padding: 20px;
}

footer .img-wrap {
    text-align: center;
}

footer img {
    max-width: 200px;
}

footer .links {
    display: flex;
    margin-top: 20px;
    justify-content: space-around;
}

footer a {
    font-size: 12px;
    line-height: 100%;
    letter-spacing: -2%;
    color: rgba(168, 168, 168, 1);
}

footer img {
    max-width: 150px;
}

.hidden {
    display: none;
}

#step2 h1 {
    font-weight: 600;
    font-size: 48px;
    line-height: 43px;
    letter-spacing: 0%;
    text-align: center;
}

#step2 h1 span {
    color: rgba(57, 153, 73, 1);
}

#step2 .steps {
    margin-bottom: 1.5rem;
}

#step2 .step .highlight {
    color: rgba(57, 153, 73, 1);
}

#step2 .step svg {
    min-width: 46px;
}

#step2 .step__desc {
    font-weight: 600;
    font-size: 19px;
    line-height: 100%;
    letter-spacing: 0%;
}

.step2desc {
    padding-bottom: 9rem;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    text-align: center;
    letter-spacing: 0%;
    color: rgba(106, 114, 130, 1);
}

.conditions {
    font-weight: 400;
    font-size: 12px;
    line-height: 100%;
    letter-spacing: -2%;
    text-align: center;
    border-radius: 8px;
    color: rgba(145, 164, 180, 1);
}

.conditions a {
    color: rgba(43, 108, 253, 1);
}

.m-x-2 {
    padding: 0 2rem;
}

.gray-bg {
    background-color: rgba(246, 247, 249, 1);
}

#step1 .gray-bg {
    padding: 2rem 0;
}